xliff2odf(1)

NAME
xliff2odf - Convert XLIFF translation files to OpenDocument (ODF) files.

SYNOPSIS

xliff2odf [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [-S|--timestamp]

DESCRIPTION
See: http://docs.translatehouse.org/projects/translate-toolkit/en/latest/commands/odf2xliff.html for examples and usage instructions.

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in xlf format

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in odc, odf, odg, odi, odm, odp, ods, odt, otc, otf, otg, oth, oti, otp, ots, ott formats

-t/--template
    read from TEMPLATE in odc, odf, odg, odi, odm, odp, ods, odt, otc, otf, otg, oth, oti, otp, ots, ott formats

-S/--timestamp
    skip conversion if the output file has newer timestamp